{
  "label": "Landes (CD40)",
  "variables": {
    "theme_color": "#33892D",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": { "label": "Emails : logo" },
        "header:logo": { "label": "Têtière : logo" }
      },
      "JSON_CELL_TYPES.update": {
        "apa-links": {
          "name": "APA : liens vers les bénéficiaires liés",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-links/?name_id={{ user_nameid }}",
          "varnames": [],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-users": {
          "name": "APA : bénéficiaires liés",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-users/?name_id={{ user_nameid }}",
          "varnames": [],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-user-info" : {
          "name": "APA : détails sur un bénéfiaire",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "varnames": ["user_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-instruction" : {
          "name": "APA : dossiers en instruction (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=suiviDemandeEnInstruction",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-droits" : {
          "name": "APA : droits en cours (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=consultationDeMesDroits",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-historique" : {
          "name": "APA : demandes archivées (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=suiviDemandeHistorique",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-link-user-id" : {
          "name": "APA : retour au dossier courant",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-links/?name_id={{ user_nameid }}",
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "varnames": ["user_id"],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        }
      }
    }
  }
}
